# -*- coding: utf-8 -*-

# Copyright (c) 2004 - 2006 Detlev Offenbach <detlev@die-offenbachs.de>
#

"""
Module defining configuration variables for the CVS package
"""

from qt import QStringList

# Available protocols for the repository URL
ConfigCvsProtocols = QStringList()
ConfigCvsProtocols.append('pserver')
ConfigCvsProtocols.append('ext')
ConfigCvsProtocols.append('server')
ConfigCvsProtocols.append('gserver')
ConfigCvsProtocols.append('kserver')
ConfigCvsProtocols.append('fork')
